#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pylint-celery

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	#PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. {interpreter} test/test_func.py" dh_auto_test
	: skip tests, broken with new pylint https://github.com/PyCQA/pylint-celery/issues/6 https://bugs.debian.org/888157
